{
  "urls": "http://*:8705",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "RedisSetting": {
    "IsCluster": true,
    "ConnectionString": "172.8.10.105:7000;172.8.10.105:7001;172.8.10.106:7002;172.8.10.106:7003;172.8.10.107:7004;172.8.10.107:7005",
    "PoolSize": 1,
    "DefaultDatabase": 0,
    "TokenExpiryMinutes": 130
  },
  "AllowedHosts": "*",
  "ScheduleConfig": {
    "ScheduleConfigPath": "ScheduleConfig/ScheduleAllRule.xml",
    "IsScheduleStart": true
  },
  "DbSetting": {
    "UseOneDb": false,
    "DbConnection": "Server=172.8.10.149;port=3306;database=siger;charset=utf8;uid=siger;password=Siger_123",
    "DbConnectionKM": "Server=172.8.10.141;port=3306;charset=utf8;uid=siger;password=Siger_123"
  },
  "DbClusterSetting": {
    "ClusterConnection": "Server=172.8.10.109;port=3306;database=siger;charset=utf8;uid=siger;password=Siger_123",
    "ClusterConnectionKM": "Server=172.8.10.109;port=3306;charset=utf8;uid=siger;password=Siger_123",
    "RedisHost": "172.8.10.105:7000;172.8.10.105:7001;172.8.10.106:7002;172.8.10.106:7003;172.8.10.107:7004;172.8.10.107:7005"
  },
    "HBaseSetting": {
    "Host": "172.8.10.145",
    "Port": 9090
  },
  "LogSetting": {
    "Type": 1
  },
  "FileSetting": {
    "PhysicalFolder": "TemporaryFiles",
    "RequestPath": "Files"
  },
  "ConsulEnabledSetting": {
    "Enabled": 0
  },
  "AppDbSetting": {
    "UseMobile": true,
    "DbConnection": "Server=172.8.10.141;port=3306;database=siger-app;charset=utf8;uid=siger;password=Siger_123"
  },
  "AppRedisSetting": {
    "ConnectionString": "172.8.10.145:6379,password=ky701@YH.com,ssl=false,writeBuffer=10240",
    "PoolSize": 1,
    "DefaultDatabase": 11,
    "TokenExpiryMinutes": 30
  }

}
